{
  "name": "node",
  "type": "module",
  "version": "0.1.0",
  "files": [
    "node_bg.wasm",
    "node.js",
    "node.d.ts"
  ],
  "main": "node.js",
  "types": "node.d.ts",
  "sideEffects": [
    "./snippets/*"
  ]
}